I really urgent help here.

Problems with installing LogicalDOC? No problems, the solution is closer than you think.

Moderator: car031

lollaugh
Posts: 7
Joined: Thu May 10, 2012 12:19 pm

I really urgent help here.

Fri May 11, 2012 6:35 am

From past few days, I am trying really hard to work with community edition as I need to make some major changes to it. But I cant find a way to edit the source files and find the relevant changes. Looks like some are embedded in the JAR files. I really need help with this. I want to know how to work with netbeans and eclipse to make revelant changes in the code. Is maven compulsory? Also how to make changes with maven. Please help me guys.
agaspa
Posts: 709
Joined: Tue Apr 20, 2010 8:24 am

Re: I really urgent help here.

Mon May 21, 2012 8:39 am

You should download the source package and you should be able to use maven 3.0
Also logicaldoc uses GWT for the GUI definition and construction.

http://sourceforge.net/projects/logical ... urces-6.x/

please read the instructions included

Return to “Installation”

Who is online

Users browsing this forum: No registered users and 1 guest